color: null
description: null
fieldLayouts:
  6997a0df-13f1-4190-bdae-16b24a8fc71a:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:579071f5-918a-4d7a-8c5b-98905ecbe548'
      - 'layoutElement:50d484f9-ea00-4870-8b7a-a1c7400f42ab'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-18T17:49:09+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d570c87b-f321-4f3f-a998-23ca5ecc795b # Team Member Name
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b573339-79e1-4bb1-82cf-7c0dfabcab22
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:49:09+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7532f466-6a08-405c-920a-14b76b35b7f7 # Team Member Title
            handle: null
            includeInCards: true
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 579071f5-918a-4d7a-8c5b-98905ecbe548
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T17:49:09+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d38a2885-f528-4a29-a490-9e85e95b433c # Team Member Photo
            handle: null
            includeInCards: true
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 50d484f9-ea00-4870-8b7a-a1c7400f42ab
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-08-20T21:19:33+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7bf4c91a-fca2-4610-b9b8-f328c88243bb # Team Member Email
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6859b0cf-ccd8-409d-84f9-b76fcac3eda0
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b5ce9df9-767a-46b3-ba07-39f4b8957e8c
        userCondition: null
handle: teamMember
hasTitleField: false
icon: user
name: 'Team Member'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{teamMemberName}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
